<?php

return [
    'userManagement'   => [
        'title'          => 'User management',
        'title_singular' => 'User management',
    ],
    'importActivity'   => [
        'title'          => ' Activity from Excel',
        'title_singular' => ' Activity from Excel',
    ],
     'importVCTS'   => [
        'title'          => ' Import VCTS from Excel',
        'title_singular' => ' Import VCTS from Excel',
    ],
      'importCareGroups'   => [
        'title'          => ' Import Care Groups from Excel',
        'title_singular' => ' Import Care Group from Excel',
    ],
      'importFacilitators'   => [
        'title'          => ' Import Facilitators from Excel',
        'title_singular' => ' Import Facilitators from Excel',
    ],
    'permission'       => [
        'title'          => 'Permissions',
        'title_singular' => 'Permission',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'title'             => 'Title',
            'title_helper'      => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'role'             => [
        'title'          => 'Roles',
        'title_singular' => 'Role',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'title'              => 'Title',
            'title_helper'       => '',
            'permissions'        => 'Permissions',
            'permissions_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
        ],
    ],
    'user'             => [
        'title'          => 'Users',
        'title_singular' => 'User',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => '',
            'name'                     => 'Name',
            'name_helper'              => '',
            'email'                    => 'Email',
            'email_helper'             => '',
            'email_verified_at'        => 'Email verified at',
            'email_verified_at_helper' => '',
            'password'                 => 'Password',
            'password_helper'          => '',
            'roles'                    => 'Roles',
            'roles_helper'             => '',
            'remember_token'           => 'Remember Token',
            'remember_token_helper'    => '',
            'created_at'               => 'Created at',
            'created_at_helper'        => '',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => '',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => '',
        ],
    ],
    'systemConfig'     => [
        'title'          => 'System Config',
        'title_singular' => 'System Config',
    ],
    'ward'             => [
        'title'          => 'Wards',
        'title_singular' => 'Ward',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'district'           => 'District',
            'district_helper'    => '',
            'name'               => 'Ward name',
            'name_helper'        => '',
            'ward_number'        => 'Ward #',
            'ward_number_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
        ],
    ],
    'village'          => [
        'title'          => 'Villages',
        'title_singular' => 'Village',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'ward'              => 'Ward',
            'ward_helper'       => '',
            'name'              => 'Village name',
            'name_helper'       => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'dimension'        => [
        'title'          => 'Dimensions',
        'title_singular' => 'Dimension',
    ],
    'thematicArea'     => [
        'title'          => 'Thematic Areas',
        'title_singular' => 'Thematic Area',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => '',
            'name'                     => 'Name',
            'name_helper'              => '',
            'label'                    => 'Label',
            'label_helper'             => '',
            'slug'                     => 'Slug',
            'slug_helper'              => '',
            'show_in_side_menu'        => 'Show In Side Menu',
            'show_in_side_menu_helper' => '',
            'order'                    => 'Order',
            'order_helper'             => '',
            'created_at'               => 'Created at',
            'created_at_helper'        => '',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => '',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => '',
        ],
    ],
    'ageBand'          => [
        'title'          => 'Age Bands',
        'title_singular' => 'Age Band',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'name'               => 'Name',
            'name_helper'        => '',
            'lower_limit'        => 'Lower Limit',
            'lower_limit_helper' => '',
            'upper_limit'        => 'Upper Limit',
            'upper_limit_helper' => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
        ],
    ],
    'valueChain'       => [
        'title'          => 'Value Chains',
        'title_singular' => 'Value Chain',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'categories'        => 'Categories',
            'categories_helper' => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'trainingCategory' => [
        'title'          => 'Training Categories',
        'title_singular' => 'Training Category',
        'fields'         => [
            'id'                   => 'ID',
            'id_helper'            => '',
            'thematic_area'        => 'Thematic Area',
            'thematic_area_helper' => '',
            'name'                 => 'Name',
            'name_helper'          => '',
            'created_at'           => 'Created at',
            'created_at_helper'    => '',
            'updated_at'           => 'Updated at',
            'updated_at_helper'    => '',
            'deleted_at'           => 'Deleted at',
            'deleted_at_helper'    => '',
        ],
    ],
    'topic'            => [
        'title'          => 'Topics',
        'title_singular' => 'Topic',
        'fields'         => [
            'id'                       => 'ID',
            'id_helper'                => '',
            'training_category'        => 'Training Category',
            'training_category_helper' => '',
            'name'                     => 'Topic name',
            'name_helper'              => '',
            'description'              => 'Description',
            'description_helper'       => '',
            'created_at'               => 'Created at',
            'created_at_helper'        => '',
            'updated_at'               => 'Updated at',
            'updated_at_helper'        => '',
            'deleted_at'               => 'Deleted at',
            'deleted_at_helper'        => '',
        ],
    ],
    'database'         => [
        'title'          => 'Database',
        'title_singular' => 'Database',
    ],
    'facilitator'      => [
        'title'          => 'Facilitators',
        'title_singular' => 'Facilitator',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'type'              => 'Type',
            'type_helper'       => '',
            'contact'           => 'Contact',
            'contact_helper'    => '',
            'district'          => 'District',
            'ward'              => 'Ward',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'group'            => [
        'title'          => 'Groups',
        'title_singular' => 'Group',
        'fields'         => [
            'id'                      => 'ID',
            'id_helper'               => '',
            'district'               => 'Group District',
            'group_categories'        => 'Group Categories',
            'group_categories_helper' => '',
            'name'                    => 'Name',
            'name_helper'             => '',
            'group_number'            => 'Group Code',
            'group_number_helper'     => '',
            'creation_date'           => 'Creation Date',
            'creation_date_helper'    => '',
            'facilitators'            => 'Facilitators',
            'facilitators_helper'     => '',
            'position'                => 'Position',
            'position_helper'         => '',
            'demo_type'                => 'Demo Type',
            'demo_type_helper'         => '',
            'created_at'              => 'Created at',
            'created_at_helper'       => '',
            'updated_at'              => 'Updated at',
            'updated_at_helper'       => '',
            'deleted_at'              => 'Deleted at',
            'deleted_at_helper'       => '',
        ],
    ],
    'beneficiary'      => [
        'title'          => 'Beneficiaries',
        'title_singular' => 'Beneficiary',
        'fields'         => [
            'id'                                      => 'ID',
            'id_helper'                               => '',
            'first_name'                              => 'First Name',
            'first_name_helper'                       => '',
            'surname'                                 => 'Surname',
            'surname_helper'                          => '',
            'gender'                                  => 'Gender',
            'gender_helper'                           => '',
            'national_id_number'                      => 'National ID #',
            'national_id_number_helper'               => '',
            'year_of_birth'                           => 'Year Of Birth',
            'year_of_birth_helper'                    => '',
            'phone_number'                            => 'Phone Number',
            'phone_number_helper'                     => '',
            'is_household_head'                       => 'Is HoHH?',
            'is_household_head_helper'                => '',
            'name_of_household_head'                  => 'HoHH Name',
            'name_of_household_head_helper'           => '',
            'id_of_household_head'                    => 'HoHH ID',
            'id_of_household_head_helper'             => '',
            'size_of_household'                       => 'HH Size',
            'size_of_household_helper'                => '',
            'females_in_household'                    => 'HH Females',
            'females_in_household_helper'             => '',
            'children_under_five_in_household'        => 'HH Children',
            'children_under_five_in_household_helper' => '',
            'production_area'                         => 'Arable Land',
            'production_area_helper'                  => '',
            'village'                                 => 'Village',
            'village_helper'                          => '',
            'groups'                                  => 'Groups',
            'groups_helper'                           => '',
            'position'                                => 'Position',
            'position_helper'                         => '',
            'value_chains'                            => 'Value Chains',
            'value_chains_helper'                     => '',
            'created_at'                              => 'Created at',
            'created_at_helper'                       => '',
            'updated_at'                              => 'Updated at',
            'updated_at_helper'                       => '',
            'deleted_at'                              => 'Deleted at',
            'deleted_at_helper'                       => '',
            'farmer_category'                         => 'Category',
            'farmer_category_helper'                  => '',
            'farmer_group_membership'                 => 'Farmer Group Membership',
            'farmer_group_membership_helper'          => '',
        ],
    ],
    'training'         => [
        'title'          => 'Trainings',
        'title_singular' => 'Training',
        'fields'         => [
            'id'                    => 'ID',
            'id_helper'             => '',
            'training_code'         => 'Code',
            'training_code_helper'  => '',
            'name'                  => 'Name',
            'name_helper'           => '',
            'village'               => 'Village',
            'village_helper'        => '',
            'venue'                 => 'Venue',
            'venue_helper'          => '',
            'start_date'            => 'Start Date',
            'start_date_helper'     => '',
            'end_date'              => 'End Date',
            'end_date_helper'       => '',
            'prepared_by'           => 'Prepared By',
            'prepared_by_helper'    => '',
            'reviewed_by'           => 'Reviewed By',
            'reviewed_by_helper'    => '',
            'thematic_areas'        => 'Thematic Areas',
            'thematic_areas_helper' => '',
            'value_chains'          => 'Value Chains',
            'value_chains_helper'   => '',
            'topics'                => 'Topics',
            'topics_helper'         => '',
            'facilitators'          => 'Facilitators',
            'facilitators_helper'   => '',
            'created_at'            => 'Created at',
            'created_at_helper'     => '',
            'updated_at'            => 'Updated at',
            'updated_at_helper'     => '',
            'deleted_at'            => 'Deleted at',
            'deleted_at_helper'     => '',
        ],
    ],
    'attendance'       => [
        'title'          => 'Attendances',
        'title_singular' => 'Attendance',
        'fields'         => [
            'id'                                 => 'ID',
            'id_helper'                          => '',
            'beneficiary'                        => 'Beneficiary',
            'beneficiary_helper'                 => '',
            'training'                           => 'Training',
            'training_helper'                    => '',
            'distribution_date'                  => 'Distribution Date',
            'distribution_date_helper'           => '',
            'distribution_beneficiaries'         => 'Distribution Beneficiaries',
            'distribution_date_helper'           => '',
            'created_at'                         => 'Created at',
            'created_at_helper'                  => '',
            'updated_at'                         => 'Updated at',
            'updated_at_helper'                  => '',
            'deleted_at'                         => 'Deleted at',
            'deleted_at_helper'                  => '',
        ],
    ],
    'member'       => [
        'title'          => 'Members',
        'title_singular' => 'Member',
        'fields'         => [
            'id'                 => 'ID',
            'id_helper'          => '',
            'beneficiary'        => 'Beneficiary',
            'beneficiary_helper' => '',
            'group'           => 'Group',
            'member_helper'    => '',
            'created_at'         => 'Created at',
            'created_at_helper'  => '',
            'updated_at'         => 'Updated at',
            'updated_at_helper'  => '',
            'deleted_at'         => 'Deleted at',
            'deleted_at_helper'  => '',
        ],
    ],
     'valueChainTrainingSite'       => [
        'title'          => 'Value Chain Training Sites',
        'title_singular' => 'Value Chain Training Site',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'name'              => 'Name',
            'name_helper'       => '',
            'categories'        => 'Categories',
            'categories_helper' => '',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
    'careGroup'       => [
        'title'          => 'Care Groups',
        'title_singular' => 'Care Group',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'health_centre' => 'Health Centre',
            'health_centre_ward' => 'Health Centre Ward',
            'name'              => 'Name',
            'name_helper'       => '',
            'categories'        => 'Categories',
            'categories_helper' => '',
            'analysis'          => 'Care',
            'number_of_members' => 'Total Number of Members',
            'neighbor_women_group' => 'Neighbor Women Group',
            'health_worker_name' => 'Name of Village Health Worker',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
       'interventions'       => [
        'title'          => 'Interventions',
        'title_singular' => 'Intervention',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'district' => 'District',
            'title'             => 'Title',
            'title_helper'      => '',
            'name'             => 'Intervention Mapped',
            'name_helper'      => '',
            'beneficiary'          => 'Beneficiary / Group Name',
            'beneficiary_helper'   => '',
            'custodian'          => 'Beneficiary / Group Name',
            'custodian_helper'   => '',
            'latitude'          => 'Latitude',
            'latitude_helper'   => '',
            'longitude'         => 'Longitude',
            'longitude_helper'  => '',
            'import'            => 'Import Interventions from Excel',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
    ],
        
       'distribution'       => [
        'title'          => 'Item Distributed',
        'title_singular' => 'Items Distributed',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'district' => 'District',
            'date' => 'Date',
            'item_distributed_type' => 'Item Distributed Type',
            'item_distributed'  => 'Item Distributed ',
            'variety'   => 'Variety',
            'quantity'  => 'Quantity',
            'project'   => 'Project',
            'import'            => 'Import Distributions from Excel',
            'beneficiary_name'            => 'Beneficiary Name',
            'total_number_of_farmers'            => 'Total numbers of Farmers',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
        
    ],
    
    'yieldData'       => [
        'title'          => 'Yield Data',
        'title_singular' => 'Yield Data',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'district' => 'District',
            'area_planted' => 'Area Planted',
            'yield' => 'Yield / HA',
            'production'  => 'Production',
            'season'   => 'Season Year',
            'value_chain'   => 'Value Chain',
            'import'            => 'Import Yield from Excel',
            'beneficiary_name'            => 'Beneficiary Name',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
        
    ],
    
    'pfumvudza'       => [
        'title'          => 'Pfumvudza',
        'title_singular' => 'Pfumvudza',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'district' => 'District',
            'agronomic_practice' => 'Agronomic Practice',
            'value_chain'   => 'Value Chain',
            'variety' => 'Variety',
            'area_planted'  => 'Area Planted',
            'import'            => 'Import Pfumvudza from Excel',
            'beneficiary_name'  => 'Beneficiary Name',
            'number_of_farmers'  => 'Number of Farmers',
            'number_of_farmers_per_each_agronomic'  => 'Number of Farmers per each Agronomic practise',
            'number_of_farmers_per_each_value_chain'  => 'Number of Farmers per each Value Chain',
            'male'                   => 'Males',
            'female'                => 'Females',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
        
    ],
    
     'isals'       => [
        'title'          => 'Isal Groups',
        'title_singular' => 'Isal Group',
        'fields'         => [
            'id'                => 'ID',
            'id_helper'         => '',
            'district' => 'District',
            'group_name'   => 'Group Name',
            'isal_group_category' => 'Isal Group Category',
            'import'            => 'Import Isals Group from Excel',
            'beneficiary_name'            => 'Beneficiary Name',
            'created_at'        => 'Created at',
            'created_at_helper' => '',
            'updated_at'        => 'Updated at',
            'updated_at_helper' => '',
            'deleted_at'        => 'Deleted at',
            'deleted_at_helper' => '',
        ],
        
    ],
    
      'smartSubsidies'   => [
        'title'          => 'Smart Subsidies',
        'title_singular' => 'Smart Subsidy',
        'fields'         => [
            'id'                     => 'ID',
            'custodian'          => 'Beneficiary / Group Name',
            'custodian_helper'   => '',
            'import'            => 'Import Smart Subsidies from Excel',
            'district'               => 'District',
            'ward'                   => 'Ward',
            'male'                   => 'Males',
            'female'                => 'Females',
            'total'                  => 'Total number of Beneficiaries',
            'valuechain'             => 'Value Chain',
            'farmer_contribution_usd'    => 'Farmer Contribution USD',
            'farmer_contribution_rtgs'    => 'Farmer Contribution RTGS',
            'extra_contribution'     => 'Extra Contribution',
            'subsidy_allocated'      => 'Subsidy Allocated per HH',
            'supplier'               => 'Supplier',
            'officer'                => 'Officer',
            'collected'              => 'Collected',
            'outstanding'            => 'Outstanding',
            'status'                 => 'Status',
            'ward'                   => 'Ward Number',
            'number_of_beneficiaries'=> 'Number of Beneficiaries received Smart Subsidies per District',
            'created_at'             => 'Created at',
            'created_at_helper'      => '',
            'updated_at'             => 'Updated at',
            'updated_at_helper'      => '',
            'deleted_at'             => 'Deleted at',
            'deleted_at_helper'      => '',
        ],
        
    ],
    
    'report'     => [
        'title'          => 'Reports',
        'title_singular' => 'Report',
        'value_chain'    => 'By Value Chain',
        'topic'          => 'By Topic',
        'district'      => 'District',
    ],
];
